<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard1.0\Xamarin.Forms.props" Condition="Exists('..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard1.0\Xamarin.Forms.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectTypeGuids>{786C830F-07A1-408B-BD7F-6EE04809D6DB};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <ProjectGuid>{7041522B-6406-4AA7-8C6D-8AD1661DD392}</ProjectGuid>
    <OutputType>Library</OutputType>
    <RootNamespace>inutralia</RootNamespace>
    <TargetFrameworkProfile>Profile78</TargetFrameworkProfile>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <AssemblyName>inutralia</AssemblyName>
    <ReleaseVersion>1.5</ReleaseVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Debug</OutputPath>
    <DefineConstants>DEBUG;</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>full</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release</OutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <ConsolePause>false</ConsolePause>
  </PropertyGroup>
  <ItemGroup>
    <Compile Include="API\LocalDataService.cs" />
    <Compile Include="Converters\ImageTransformator.cs" />
    <Compile Include="Converters\AlternatingBackgroundColorConverter.cs" />
    <Compile Include="Helpers\Settings.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
    </Compile>
    <Compile Include="ViewModels\Menus\CustomMenuViewModel.cs" />
    <Compile Include="ViewModels\Menus\RecipeListViewModel.cs" />
    <Compile Include="ViewModels\Recipes\RecipeListOptionsViewModel.cs" />
    <Compile Include="ViewModels\Menus\MenuBaseViewModel.cs" />
    <Compile Include="ViewModels\ModelBasedViewModel.cs" />
    <Compile Include="ViewModels\Recipes\RecipeOptionGroupViewModel.cs" />
    <Compile Include="ViewModels\ShoppingListViewModel.cs" />
    <Compile Include="ViewModels\Trivial\TrivialListViewModel.cs" />
    <Compile Include="ViewModels\Trivial\TrivialGameViewModel.cs" />
    <Compile Include="Views\Article\Details\ArticleViewPage.xaml.cs">
      <DependentUpon>ArticleViewPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Article\ItemList\ArticleItemTemplate.xaml.cs">
      <DependentUpon>ArticleItemTemplate.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Recipe\Filters\ModalFiltersRecipe.xaml.cs">
      <DependentUpon>ModalFiltersRecipe.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Recipe\ItemList\RecipeItemTemplate.xaml.cs">
      <DependentUpon>RecipeItemTemplate.xaml</DependentUpon>
    </Compile>
    <Compile Include="ViewModels\Menus\RecipeViewModel.cs" />
    <Compile Include="Views\Common\BrandBlock.xaml.cs">
      <DependentUpon>BrandBlock.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Common\Badge.xaml.cs">
      <DependentUpon>Badge.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Common\CircleIcon.xaml.cs">
      <DependentUpon>CircleIcon.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Common\CustomActivityIndicator.xaml.cs">
      <DependentUpon>CustomActivityIndicator.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Common\Rating.xaml.cs">
      <DependentUpon>Rating.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Common\RoundedLabel.xaml.cs">
      <DependentUpon>RoundedLabel.xaml</DependentUpon>
    </Compile>
    <Compile Include="Helpers\GrialShapesFont.cs" />
    <Compile Include="Helpers\FontawesomeFont.cs" />
    <Compile Include="Helpers\IoniciconsFont.cs" />
    <Compile Include="Properties\AssemblyGlobal.cs" />
    <Compile Include="Views\Navigation\WelcomeStarterPage.xaml.cs">
      <DependentUpon>WelcomeStarterPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Themes\MyAppTheme.xaml.cs">
      <DependentUpon>MyAppTheme.xaml</DependentUpon>
    </Compile>
    <Compile Include="Themes\GrialDarkTheme.xaml.cs">
      <DependentUpon>GrialDarkTheme.xaml</DependentUpon>
    </Compile>
    <Compile Include="Themes\GrialLightTheme.xaml.cs">
      <DependentUpon>GrialLightTheme.xaml</DependentUpon>
    </Compile>
    <Compile Include="Themes\GrialEnterpriseTheme.xaml.cs">
      <DependentUpon>GrialEnterpriseTheme.xaml</DependentUpon>
    </Compile>
    <Compile Include="API\Contracts\IWebService.cs" />
    <Compile Include="API\WebService.cs" />
    <Compile Include="API\Constants.cs" />
    <Compile Include="Converters\DateTransformator.cs" />
    <Compile Include="Views\Register\RegisterConditionsView.xaml.cs">
      <DependentUpon>RegisterConditionsView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ShoppingList\InfoPopup.xaml.cs">
      <DependentUpon>InfoPopup.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ShoppingList\ModalAddShoppingList.xaml.cs">
      <DependentUpon>ModalAddShoppingList.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ShoppingList\ListDelSuper.xaml.cs">
      <DependentUpon>ListDelSuper.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\ShoppingList\ShoppingListView.xaml.cs">
      <DependentUpon>ShoppingListView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Trivial\TrivialGameResultTemplate.xaml.cs">
      <DependentUpon>TrivialGameResultTemplate.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Trivial\TrivialGameItemTemplate.xaml.cs">
      <DependentUpon>TrivialGameItemTemplate.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Trivial\TrivialGameView.xaml.cs">
      <DependentUpon>TrivialGameView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Trivial\TrivialListView.xaml.cs">
      <DependentUpon>TrivialListView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\WeekMenus\CustomMenus\CustomMenuView.xaml.cs">
      <DependentUpon>CustomMenuView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\WeekMenus\GenericMenus\GenericDetailView.xaml.cs">
      <DependentUpon>GenericDetailView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\WeekMenus\GenericMenus\GenericListView.xaml.cs">
      <DependentUpon>GenericListView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Login\LoginView.xaml.cs">
      <DependentUpon>LoginView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Profile\ProfileView.xaml.cs">
      <DependentUpon>ProfileView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Recipe\Details\RecipeDetailView.xaml.cs">
      <DependentUpon>RecipeDetailView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Register\RegisterView.xaml.cs">
      <DependentUpon>RegisterView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Remember\RememberView.xaml.cs">
      <DependentUpon>RememberView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Home\HomeView.xaml.cs">
      <DependentUpon>HomeView.xaml</DependentUpon>
    </Compile>
    <Compile Include="ViewModels\BaseNavigationViewModel.cs" />
    <Compile Include="ViewModels\ProfileViewModel.cs" />
    <Compile Include="ViewModels\Menus\GenericDetailViewModel.cs" />
    <Compile Include="ViewModels\Menus\GenericListViewModel.cs" />
    <Compile Include="Views\Recipe\RecipeListView.xaml.cs">
      <DependentUpon>RecipeListView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Main\MenuView.xaml.cs">
      <DependentUpon>MenuView.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Main\RootPage.xaml.cs">
      <DependentUpon>RootPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Views\Article\ArticleListView.xaml.cs">
      <DependentUpon>ArticleListView.xaml</DependentUpon>
    </Compile>
    <Compile Include="ViewModels\Article\ArticleListViewModel.cs" />
    <Compile Include="ViewModels\Article\ArticleDetailViewModel.cs" />
    <Compile Include="Views\WeekMenus\RecomendationView.xaml.cs">
      <DependentUpon>RecomendationView.xaml</DependentUpon>
    </Compile>
  </ItemGroup>
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\Portable\$(TargetFrameworkVersion)\Microsoft.Portable.CSharp.targets" />
  <ItemGroup>
    <EmbeddedResource Include="App.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Common\BrandBlock.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Common\Badge.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Common\CircleIcon.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Common\CustomActivityIndicator.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Common\Rating.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Common\RoundedLabel.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Navigation\WelcomeStarterPage.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Themes\MyAppTheme.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Themes\GrialDarkTheme.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Themes\GrialLightTheme.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Themes\GrialEnterpriseTheme.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\WeekMenus\GenericMenus\GenericDetailView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\WeekMenus\GenericMenus\GenericListView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Login\LoginView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Profile\ProfileView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Register\RegisterView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Remember\RememberView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Home\HomeView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Recipe\RecipeListView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Main\MenuView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Main\RootPage.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
    <EmbeddedResource Include="Views\Article\ArticleListView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="filterOptions.json" />
    <None Include="app.config" />
    <None Include="packages.config">
      <SubType>Designer</SubType>
    </None>
    <None Include="SampleData.json" />
    <None Include="Gorilla.json" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Models\" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Recipe\ItemList\RecipeItemTemplate.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\inutralia.Models\inutralia.Models.csproj">
      <Project>{60318098-AB20-44A8-8B0A-F8914C5D0ECD}</Project>
      <Name>inutralia.Models</Name>
    </ProjectReference>
    <ProjectReference Include="..\inutralia.Abstract\inutralia.Abstractions.csproj">
      <Project>{EE196AE1-7332-479F-8C2E-B7B6CAA873B0}</Project>
      <Name>inutralia.Abstractions</Name>
    </ProjectReference>
    <ProjectReference Include="..\inutralia.Utils\inutralia.Utils.csproj">
      <Project>{47ED81AD-7EB7-45B7-9AF7-7059C8CC6185}</Project>
      <Name>inutralia.Utils</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Article\Details\ArticleViewPage.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Recipe\Details\RecipeDetailView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Article\ItemList\ArticleItemTemplate.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\ShoppingList\ShoppingListView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\WeekMenus\CustomMenus\CustomMenuView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\WeekMenus\RecomendationView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\ShoppingList\ModalAddShoppingList.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Trivial\TrivialListView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Trivial\TrivialGameView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Trivial\TrivialGameItemTemplate.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Recipe\Filters\ModalFiltersRecipe.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Trivial\TrivialGameResultTemplate.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\Register\RegisterConditionsView.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>
      </SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="LegalConditions.html" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="FFImageLoading, Version=2.4.2.832, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.FFImageLoading.2.4.2.832\lib\portable-win+net45+wp80+win81+wpa81\FFImageLoading.dll</HintPath>
    </Reference>
    <Reference Include="FFImageLoading.Forms, Version=2.4.2.832, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.FFImageLoading.Forms.2.4.2.832\lib\portable-win+net45+wp80+win81+wpa81\FFImageLoading.Forms.dll</HintPath>
    </Reference>
    <Reference Include="FFImageLoading.Platform, Version=2.4.2.832, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.FFImageLoading.2.4.2.832\lib\portable-win+net45+wp80+win81+wpa81\FFImageLoading.Platform.dll</HintPath>
    </Reference>
    <Reference Include="FFImageLoading.Transformations, Version=2.4.2.832, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.FFImageLoading.Transformations.2.4.2.832\lib\portable-win+net45+wp80+win81+wpa81\FFImageLoading.Transformations.dll</HintPath>
    </Reference>
    <Reference Include="Lottie.Forms, Version=2.5.4.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Com.Airbnb.Xamarin.Forms.Lottie.2.5.4\lib\netstandard1.0\Lottie.Forms.dll</HintPath>
    </Reference>
    <Reference Include="MvvmHelpers, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Refractored.MvvmHelpers.1.3.0\lib\netstandard1.0\MvvmHelpers.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.1\lib\portable-net45+win8+wp8+wpa81\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Settings, Version=2.5.8.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xam.Plugins.Settings.2.5.8\lib\portable-net45+wp80+win8+wpa81\Plugin.Settings.dll</HintPath>
    </Reference>
    <Reference Include="Plugin.Settings.Abstractions, Version=2.5.8.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xam.Plugins.Settings.2.5.8\lib\portable-net45+wp80+win8+wpa81\Plugin.Settings.Abstractions.dll</HintPath>
    </Reference>
    <Reference Include="Rg.Plugins.Popup, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Rg.Plugins.Popup.1.0.4\lib\portable-win+net45+wp8+win8+wpa81\Rg.Plugins.Popup.dll</HintPath>
    </Reference>
    <Reference Include="Rg.Plugins.Popup.Platform, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Rg.Plugins.Popup.1.0.4\lib\portable-win+net45+wp8+win8+wpa81\Rg.Plugins.Popup.Platform.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http, Version=1.5.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Net.Http.2.2.29\lib\portable-net40+sl4+win8+wp71+wpa81\System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Extensions, Version=1.5.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Net.Http.2.2.29\lib\portable-net40+sl4+win8+wp71+wpa81\System.Net.Http.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Primitives, Version=1.5.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Net.Http.2.2.29\lib\portable-net40+sl4+win8+wp71+wpa81\System.Net.Http.Primitives.dll</HintPath>
    </Reference>
    <Reference Include="UXDivers.Artina.Shared, Version=2.0.35.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\UXDivers.Artina.Shared.2.0.35\lib\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\UXDivers.Artina.Shared.dll</HintPath>
    </Reference>
    <Reference Include="UXDivers.Artina.Shared.Base, Version=2.0.35.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\UXDivers.Artina.Shared.Base.2.0.35\lib\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\UXDivers.Artina.Shared.Base.dll</HintPath>
    </Reference>
    <Reference Include="UXDivers.Effects, Version=1.0.6558.30269, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\UXDivers.Effects.0.6.3\lib\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\UXDivers.Effects.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Core, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.Forms.3.0.0.561731\lib\netstandard1.0\Xamarin.Forms.Core.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Platform, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.Forms.3.0.0.561731\lib\netstandard1.0\Xamarin.Forms.Platform.dll</HintPath>
    </Reference>
    <Reference Include="Xamarin.Forms.Xaml, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Xamarin.Forms.3.0.0.561731\lib\netstandard1.0\Xamarin.Forms.Xaml.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\ShoppingList\ListDelSuper.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Views\ShoppingList\InfoPopup.xaml">
      <Generator>MSBuild:UpdateDesignTimeXaml</Generator>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <Import Project="..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets" Condition="Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>This project references NuGet package(s) that are missing on this computer. Use NuGet Package Restore to download them.  For more information, see http://go.microsoft.com/fwlink/?LinkID=322105. The missing file is {0}.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Bcl.Build.1.0.21\build\Microsoft.Bcl.Build.targets'))" />
    <Error Condition="!Exists('..\packages\UXDivers.Artina.Shared.2.0.35\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\UXDivers.Artina.Shared.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\UXDivers.Artina.Shared.2.0.35\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\UXDivers.Artina.Shared.targets'))" />
    <Error Condition="!Exists('..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard1.0\Xamarin.Forms.props')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard1.0\Xamarin.Forms.props'))" />
    <Error Condition="!Exists('..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard1.0\Xamarin.Forms.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard1.0\Xamarin.Forms.targets'))" />
  </Target>
  <Import Project="..\packages\UXDivers.Artina.Shared.2.0.35\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\UXDivers.Artina.Shared.targets" Condition="Exists('..\packages\UXDivers.Artina.Shared.2.0.35\build\portable-win+net45+wp80+win81+wpa81+MonoAndroid10+MonoTouch10+Xamarin.iOS10\UXDivers.Artina.Shared.targets')" />
  <Import Project="..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard1.0\Xamarin.Forms.targets" Condition="Exists('..\packages\Xamarin.Forms.3.0.0.561731\build\netstandard1.0\Xamarin.Forms.targets')" />
</Project>